﻿@model ValidationWebApplication.Models.Pessoa


@{
    ViewBag.Title = "Result";
}

<h2>Result</h2>

<div>
    @Html.DisplayNameFor(model => model.Name)
</div>
<div>
    Name: @Html.DisplayFor(model => model.Name)
</div>

<div>
    @Html.DisplayNameFor(model => model.Age)
</div>
<div>
    @Html.DisplayFor(model => model.Age)
</div>

<div>
    @Html.DisplayNameFor(model => model.Email)
</div>
<div>
    @Html.DisplayFor(model => model.Email)
</div>

<div style="margin-top: 10px">
   @Html.ActionLink("Voltar", "Index")
</div>
